MA9 Driver Prerequisites

Note: There is no active development on this product

The MA9 driver (v9.4.x onwards)software relies on some third-party framework software to operate.

Windows

The following must be installed on the host PC:

Note: The “Tablet PC Components” need to be installed and enabled in order to use the Windows Touch functions. More information can be found here.

Linux

None

Mac OS X

The following must be installed on the host Mac:

  • Java 6 or Java 7 JRE